import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DashboardDseDetailsComponent } from './dashboard-dse-details.component';

describe('DashboardDseDetailsComponent', () => {
  let component: DashboardDseDetailsComponent;
  let fixture: ComponentFixture<DashboardDseDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DashboardDseDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DashboardDseDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
